<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="apple-touch-icon" sizes="180x180" href="./Images/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./Images/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./Images/favicon/favicon-16x16.png">
    <link rel="manifest" href="./images/favicon/site.webmanifest">
    <link rel="mask-icon" href="./images/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header class="header">
        <div class="logo"><img src="./Images/envelop-logo.svg" alt=""></div>
        <div class="links">
          <a href="#" title="FAQ">FAQ</a>
          <a href="https://docs.envelop.is/" title="Documentation">Documentation</a>
        </div>
        <div class="social-links">
          <a href="https://t.me/envelop_en" title="Telegram">
            <img src="./Images/Social Medias/telegram 1.svg" alt="Telegram icon">
          </a>
          <a href="https://twitter.com/Envelop_project" title="Twitter">
            <img src="./Images/Social Medias/Twitter.svg" alt="Twitter icon">
          </a>
          <a href="https://www.linkedin.com/company/niftsy/" title="LinkedIn">
            <img src="./Images/Social Medias/In.svg" alt="LinkedIn icon">
          </a>
          <a href="https://blog.envelop.is/" title="Medium">
            <img src="./Images/Social Medias/Medium.svg" alt="Medium"> 
          </a>
        </div>
      </header>
      <section class="Main-pg">
        <div class="sc1-box">
          <img class="bc-img"src="./Images/Background-image.svg" alt="">
          <h1>Oracle for <span>NFT 2.0</span></h1>
          <h3>Financial, Dynamic, smart, others wNFTS</h3>
          <button class="Btn-Api">Get our API</button>
          <img class="main-img"src="./Images/Networks.svg" alt="">
        </div>
      </section>
      <section class="Our-Oracle">
        <h2>With the help of our oracle you can</h2>
        <Div class="row">
          <Div class="oracle-col">
            <img src="./Images/Component 7.svg" alt="">
            <h3>Find arbitrage trading strategy</h3>
          </Div>
          <Div class="oracle-col">
            <img src="./Images/Component 13.svg" alt="">
            <h3>Train your AI</h3>
          </Div>
          <Div class="oracle-col">
            <img src="./Images/Component 14.svg" alt="">
            <h3>Get NFT Collateral data</h3>
          </Div>
          <Div class="oracle-col">
            <img src="./Images/Component 12.svg" alt="">
            <h3>Many other operations</h3>
          </Div>
        </Div>
      </section>
      <div class="divider right"></div>
      <section class="Use-cases">
        <h2>Use cases</h2>
        <div class="row">
          <div class="Use-case-col">
            <img src="./Images/Crosschain.svg" alt="Crosschain">
            <div>
              <h3>Bridgeless</h3>
              <p>Crosschain exchange provider<br> with decentralized liquidity</p>
            </div>
          </div>
          <div class="Use-case-col">
            <img src="./Images/Ticket.svg" alt="MyShCh">
            <div>
              <h3>MyShCh</h3>
              <p>NFT tickets, access, and gifts</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="Use-case-col">
            <img src="./Images/nft (4) 1.svg" alt="Unitbox">
            <div>
              <h3>Unitbox</h3>
              <p>NFT rentals in the GameFi area</p>
            </div>
          </div>
          <div class="Use-case-col">
            <img src="./Images/Dashboard (2).svg" alt="Dashboard">
            <div>
              <h3>Dashboard</h3>
              <p>Your NFTs portfolio</p>
            </div>
          </div>
        </div>

      </section>
      <div class="divider left">
      </div>
      
      <section class="Our-Api">
        <div class="row">
          <div class="Api-col">
            <img src="./Images/Our-api.svg" alt="">
          </div>
          <div class="Api-col">
            <h2>What can our API do?</h2>
            <p>The main question that our Oracle can answer is "Which NFTs does a given address own?" Queries can be filtered based on networks and collections. For NFT 2.0 or wrapped NFTs (wNFT), the Envelop Oracle will show the assets inside the wNFT, the presence of on-chain royalties, and the deployment rules set by the creator. It is also possible to receive aggregated data for standard tokens such as ERC-20, ERC-721, ERC-1155.</p>
          </div>
        </div>
        

      </section>
      <div class="divider right"></div>
      <section class="Supported-Networks">
        <h2>What Networks are Supported?</h2>
        <div class="row">
          <div class="network-col">
            <img class="Optimism"src="./Images/Supported-Networks/optimism.png">
          </div>
          <div class="network-col">
            <img src="./Images/Supported-Networks/ethereum-logo-landscape-purple 1.svg  ">
          </div>
          <div class="network-col">
            <img src="./Images/Supported-Networks/Binance Smart Chain 1.svg">
          </div>
        </div>
        <div class="row">
          <div class="network-col">
            <img src="./Images/Supported-Networks/Aptos_Primary_WHT 1.svg">
          </div>
          <div class="network-col">
            <img src="./Images/Supported-Networks/Arbitrum.svg">
          </div>
          <div class="network-col">
            <img src="./Images/Supported-Networks/Sepholia.svg">
          </div>
        </div>
        
           
          
      </section>
      <div class="divider left">
      </div>
      <section class="pricing-plan">
        <h2>Pricing plan</h2>
        <div class="row">
          <img class="bc-2" src="./Images/Background-image2.svg" alt="">
            <div class="pricing-container">
              <h3>Starter</h3>
              <p>Ideal for individuals and small<br> teams getting started</p>
              <hr>
              <div class="price-content">
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>50,000 total requests per day</p>
                </div>
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>Free to start using</p>
                </div>
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>50,000 total requests per day</p>
                </div>
              </div>
              <div class="price-status">
                <button>Start for Free</button>
              </div>
            </div>
            <div class="pricing-container">
              <h3><span>Enterprise</span></h3>
              <p>Get full premium access <br>to our API</p>
              <hr>
              <div class="price-content">
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>Increased daily query volume</p>
                </div>
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>ERC-20 Holder Snapshots</p>
                </div>
                <div class="price-item">
                  <img src="./Images/Check Circle.svg" alt="">
                  <p>Complex query customization</p>
                </div>
              </div>
              <div class="price-status">
                <button>Contact Us</button>
              </div>
            </div>
            



        </div>





      </section>

      <footer class="s-footer">
        <div class="container">
          <div class="footer-logo">
            <img src="./Images/envelop-logo.svg">
          </div>
          <div class="footer-socials">
            <a href="https://github.com/dao-envelop" title="GitHub"><img src="./Images/Social Medias/github.svg" alt="GitHub"></a>
            <a href="https://www.linkedin.com/company/niftsy" title="LinkedIn"><img src="./Images/Social Medias/In.svg" alt="LinkedIn"></a>
            <a href="https://www.instagram.com/envelop.project/" title="Instagram"><img src="./Images/Social Medias/insta.svg" alt="Instagram"></a>
            <a href="https://blog.envelop.is/" title="Medium"><img src="./Images/Social Medias/Medium.svg" alt="Medium"></a>
            <a href="" title="Reddit"><img src="./Images/Social Medias/reddit.svg" alt="Reddit"></a>
            <a href="https://t.me/envelop_rus" title="Telegram"><img src="./Images/Social Medias/telegram 1.svg" alt="Telegram"></a>
            <a href="https://twitter.com/Envelop_project" title="Twitter"><img src="./Images/Social Medias/Twitter.svg" alt="Twitter"></a>
            <a href="https://www.youtube.com/@envelop?sub_confirmation=1" title="YouTube"><img src="./Images/Social Medias/youtube.svg" alt="YouTube"></a>
            <a href="https://t.me/envelop_cn" title="CN Telegram"><img src="./Images/Social Medias/cn-telegram.svg" alt="CN Telegram"></a>
            <a href="https://discord.com/invite/gtYcjqq76f" title="Discord"><img src="./Images/Social Medias/discord.svg" alt="Discord"></a>
          </div>
          <div class="footer-links">
            <a href="" title="API Documentation">API Documentation</a>
          </div>          
          </div>
        </div>
      </footer>
      </body>
      </html>
        
    
</body>
</html>